.font-size-22, .size-22, .size-22 > font { font-size: 22px !important; }
.font-size-20, .size-20, .size-20 > font { font-size: 20px !important; }
.font-size-24, .size-24, .size-24 > font { font-size: 24px !important; }
.font-size-15, .size-15, .size-15 > font { font-size: 15px !important; }
.font-size-18, .size-18, .size-18 > font { font-size: 18px !important; }
